<?xml version="1.0" encoding="utf-8"?>
<configuration>
    <configSections>
    </configSections>
    <connectionStrings>
        <add name="FEQ0000.Properties.Settings.gwcs" connectionString="Data Source=10.131.36.205;Initial Catalog=GroupWare;Persist Security Info=True;User ID=gw;Password=Amkor123!;TrustServerCertificate=True"
            providerName="System.Data.SqlClient" />
        <add name="FBS0000.Properties.Settings.gwcs" connectionString="Data Source=K4FASQL.kr.ds.amkor.com,50150;Initial Catalog=EE;Persist Security Info=True;User ID=eeadm;Password=uJnU8a8q&amp;DJ+ug-D!;TrustServerCertificate=True"
            providerName="System.Data.SqlClient" />
        <add name="FPM0000.Properties.Settings.gwcs" connectionString="Data Source=K4FASQL.kr.ds.amkor.com,50150;Initial Catalog=EE;Persist Security Info=True;User ID=eeadm;Password=uJnU8a8q&amp;DJ+ug-D;Encrypt=False;TrustServerCertificate=True"
            providerName="System.Data.SqlClient" />
    </connectionStrings>
<startup><supportedRuntime version="v4.0" sku=".NETFramework,Version=v4.6"/></startup></configuration>
